<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'hr', version '3.5'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'O';
$string['Afull'] = 'Odsutan/na';
$string['Eacronym'] = 'I';
$string['Efull'] = 'Ispričan/a';
$string['Lacronym'] = 'K';
$string['Lfull'] = 'Kasnio/la';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Prisutan/na';
$string['absenteereport'] = 'Izvještaj o odsutnosti';
$string['acronym'] = 'Kratica';
$string['add'] = 'Dodaj';
$string['addmultiplesessions'] = 'Dodaj višestruke termine';
$string['addsession'] = 'Dodaj termin';
$string['adduser'] = 'Dodaj polaznika';
$string['addwarning'] = 'Dodaj upozorenje';
$string['all'] = 'Sve';
$string['allcourses'] = 'Svi kolegiji';
$string['allpast'] = 'Sve prošlo';
$string['allsessions'] = 'Svi termini';
$string['attendance:addinstance'] = 'Dodavanje nove aktivnosti "Prisutnost"';
$string['attendance:canbelisted'] = 'Pojavljuje se na popisu';
$string['attendance:changeattendances'] = 'Mijenjanje "Prisutnosti"';
$string['attendance:changepreferences'] = 'Mijenjanje postavki';
$string['attendance:export'] = 'Izvoz izvještaja';
$string['attendance:manageattendances'] = 'Uredi dolaske';
$string['attendance:managetemporaryusers'] = 'Uredi privremene korisnike';
$string['attendance:takeattendances'] = 'Bilježenje prisutnosti';
$string['attendance:view'] = 'Pregledavanje dolazaka';
$string['attendance:viewreports'] = 'Pregledavanje izvještaja';
$string['attendancedata'] = 'Podaci o prisutnosti';
$string['attendanceforthecourse'] = 'Prisutnost za kolegij';
$string['attendancegrade'] = 'Ocjena za dolaske';
$string['attendancenotset'] = 'Morate zabilježiti podatak o svojoj prisutnosti';
$string['attendancenotstarted'] = 'Bilježenje dolazaka nije pokrenuto za ovaj kolegij';
$string['attendancepercent'] = 'Postotak dolazaka';
$string['attendancereport'] = 'Izvještaj o prisutnosti';
$string['attendanceslogged'] = 'Prisutnost zabilježena';
$string['attendancesuccess'] = 'Podatak o prisutnosti je uspješno zabilježen';
$string['attendanceupdated'] = 'Podatak o prisutnosti je uspješno osvježen';
$string['attrecords'] = 'Zapisi o prisutnosti';
$string['automark'] = 'Automatsko ocjenjivanje';
$string['automarkall'] = 'Da';
$string['averageattendance'] = 'Prosječna prisutnost';
$string['averageattendancegraded'] = 'Prosječna prisutnost';
$string['below'] = 'Ispod {$a}%';
$string['calclose'] = 'Zatvori';
$string['calendarevent'] = 'Stvori događaj u kalendaru za termin';
$string['caleventcreated'] = 'Kalendarski zapis za ovaj termin je uspješno dodan';
$string['caleventdeleted'] = 'Kalendarski zapis za ovaj termin je uspješno izbrisan';
$string['calmonths'] = 'Siječanj,Veljača,Ožujak,Travanj,Svibanj,Lipanj,Srpanj,Kolovoz,Rujan,Listopad,Studeni,Prosinac';
$string['calshow'] = 'Odaberite datum';
$string['caltoday'] = 'Danas';
$string['calweekdays'] = 'Ne,Po,Ut,Sr,Če,Pe,Su';
$string['cannottakeforgroup'] = 'Ne možete zabilježiti prisutnost za grupu "{$a}"';
$string['changeattendance'] = 'Promijeni podatke o prisutnosti';
$string['changeduration'] = 'Promijeni trajanje';
$string['changesession'] = 'Promijeni termin';
$string['column'] = 'stupac';
$string['columns'] = 'stupci';
$string['commonsession'] = 'Zajednički termin';
$string['commonsessions'] = 'Zajednički termin';
$string['confirm'] = 'Potvrda';
$string['confirmcolumnmappings'] = 'Potvrdi mapiranje stupaca';
$string['countofselected'] = 'Zbroj odabranih';
$string['course'] = 'E-kolegij';
$string['courseshortname'] = 'Kratica e-kolegija';
$string['createmultiplesessions'] = 'Dodaj višestruke termine';
$string['createonesession'] = 'Dodaj jedan termin za kolegij';
$string['csvdelimiter'] = 'CSV delimiter';
$string['date'] = 'Datum';
$string['days'] = 'Dan';
$string['defaultdisplaymode'] = 'Zadani način prikaza';
$string['defaults'] = 'Zadano';
$string['defaultsessionsettings'] = 'Zadane postavke termina';
$string['defaultsettings'] = 'Zadane postavke prisutnosti';
$string['defaultstatus'] = 'Zadani skup stanja prisutnosti';
$string['defaultsubnet'] = 'Zadana mrežna adresa';
$string['defaultsubnet_help'] = 'Bilježenje prisutnosti može biti ograničeno na pojedine pod-mreže unosom popisa IP adresa. Ovo je zadana vrijednost koja se potom koristi pri stvaranju novih termina.';
$string['delete'] = 'Izbriši';
$string['deletehiddensessions'] = 'Izbriši sve skrivene termine';
$string['deletelogs'] = 'Izbriši podatke o prisutnosti';
$string['deleteselected'] = 'Izbriši odabrano';
$string['deletesession'] = 'Izbriši termin';
$string['deletesessions'] = 'Izbriši sve termine';
$string['deleteuser'] = 'Izbriši polaznika';
$string['deletingsession'] = 'Brisanje termina na razini kolegija';
$string['deletingstatus'] = 'Brisanje stanja na razini kolegija';
$string['description'] = 'Opis';
$string['display'] = 'Prikaz';
$string['displaymode'] = 'Način prikaza';
$string['donotusepaging'] = 'Ne koristi paginaciju';
$string['downloadexcel'] = 'Preuzmi u Excel obliku';
$string['downloadooo'] = 'Preuzmi u OpenOffice obliku';
$string['downloadtext'] = 'Preuzmi u tekstualnom obliku';
$string['duration'] = 'Trajanje';
$string['editsession'] = 'Uredi termin';
$string['edituser'] = 'Uredi polaznika';
$string['emailsubject'] = 'Naslov poruke e-pošte';
$string['enablecalendar'] = 'Stvori događaje u kalendaru';
$string['enablewarnings'] = 'Omogući upozorenja';
$string['encoding'] = 'Enkodiranje';
$string['endofperiod'] = 'Kraj';
$string['endtime'] = 'Datum kraja termina';
$string['enrolmentend'] = 'Korisnikov upis prestaje {$a}';
$string['enrolmentstart'] = 'Korisnikov upis počinje {$a}';
$string['enterpassword'] = 'Unos lozinke';
$string['error:sessioncourseinvalid'] = 'E-kolegij termina nije valjan! Preskačem.';
$string['error:sessiondateinvalid'] = 'Datum termina nije valjan! Preskačem.';
$string['error:sessionendinvalid'] = 'Vrijeme kraja termina nije valjano! Preskačem.';
$string['error:sessionstartinvalid'] = 'Vrijeme početka termina nije valjano! Preskačem.';
$string['errorgroupsnotselected'] = 'Odaberite jednu ili više grupa';
$string['errorinaddingsession'] = 'Pogreška pri dodavanju termina';
$string['erroringeneratingsessions'] = 'Pogreška pri stvaranju termina';
$string['eventdurationupdated'] = 'Trajanje termina osvježeno';
$string['eventscreated'] = 'Stvoreni događaji u kalendaru';
$string['eventsdeleted'] = 'Izbrisani događaji u kalendaru';
$string['eventsessionadded'] = 'Termin je dodan';
$string['eventsessiondeleted'] = 'Termin je izbrisan';
$string['eventsessionsimported'] = 'Uvezeni termini';
$string['eventsessionupdated'] = 'Termin je osvježen';
$string['eventstatusadded'] = 'Status je dodan';
$string['eventstatusupdated'] = 'Status je osvježen';
$string['eventtaken'] = 'Podatak o prisutnosti je zabilježen';
$string['eventtakenbystudent'] = 'Podatak o prisutnosti zabilježen od strane studenta';
$string['export'] = 'Izvoz';
$string['extrarestrictions'] = 'Dodatna ograničenja';
$string['from'] = 'od:';
$string['gradebookexplanation'] = 'Ocjena u popisu ocjena';
$string['group'] = 'Grupa';
$string['groups'] = 'Grupe';
$string['groupsession'] = 'Grupa studenata';
$string['hiddensessions'] = 'Skriveni termini';
$string['hiddensessionsdeleted'] = 'Svi skriveni termini su izbrisani';
$string['hidensessiondetails'] = 'Skrij detalje o terminu';
$string['identifyby'] = 'Identificiraj studenta prema';
$string['import'] = 'Uvoz';
$string['importfile'] = 'Uvoz datoteke';
$string['importfile_help'] = 'Uvoz datoteke';
$string['importsessions'] = 'Uvoz termina';
$string['includeall'] = 'Odaberi sve termine';
$string['includenottaken'] = 'Obuhvati neodržane termine';
$string['includeqrcode'] = 'Obuhvati QR kôd';
$string['includeremarks'] = 'Obuhvati napomene';
$string['indetail'] = 'Detaljno...';
$string['invalidaction'] = 'Morate odabrati operaciju';
$string['invalidimportfile'] = 'Oblik datoteke nije valjan.';
$string['invalidsessionenddate'] = 'Završni datum termina ne može biti zadan radnije od početnog datuma termina';
$string['jumpto'] = 'Preskoči na';
$string['maxpossiblepercentage'] = 'Najveći mogući postotak';
$string['maxpossiblepoints'] = 'Najveći mogući broj bodova';
$string['maxwarn'] = 'Najveći mogući broj upozorenja e-poštom';
$string['modulename'] = 'Prisutnost';
$string['modulename_help'] = 'Prisutnost omogućava nastavniku bilježenje dolazaka na fizičko predavanje ili vježbe, a studenti mogu jedino pregledati broj svojih dolazaka i izostanaka.

Nastavnik može stvoriti višestruke termine i označiti stanje dolaska studenta kao "Prisutan", "Odsutan", "Kasnio" ili "Ispričan" ili zadati svoje prilagođene nazive.

Nakon zapisivanja dolazaka, nastavnik ima mogućnost pregleda i izvoza izvještaja za cijelu grupu studenata ili pojedince.';
$string['modulenameplural'] = 'Prisutnost';
$string['months'] = 'Po mjesecima';
$string['moreattendance'] = 'Prisutnost je uspješno zabilježena za ovu stranicu';
$string['moveleft'] = 'Pomakni ulijevo';
$string['moveright'] = 'Pomakni udesno';
$string['mustselectusers'] = 'Morate odabrati korisnike za izvoz';
$string['newdate'] = 'Novi datum';
$string['newduration'] = 'Novo trajanje';
$string['newstatusset'] = 'Novi skup stanja prisutnosti';
$string['noattforuser'] = 'Ne postoje podaci o prisutnosti za ovog korisnika';
$string['noautomark'] = 'Onemogučeno';
$string['nogroups'] = 'Ne možete dodati grupne termine. Nema zadanih grupa na kolegiju.';
$string['noguest'] = 'Gosti ne mogu vidjeti prisutnost';
$string['noofdaysabsent'] = 'Broj dana - odsutan';
$string['noofdaysexcused'] = 'Broj dana za koje postoji ispričnica';
$string['noofdayslate'] = 'Broj dana - kasni';
$string['noofdayspresent'] = 'Broj dana - prisutan';
$string['nosessiondayselected'] = 'Nije odabran dan termina';
$string['nosessionexists'] = 'Ne postoji nijedna termina na razini ovog kolegija';
$string['nosessionsselected'] = 'Nema odabranih termina';
$string['notfound'] = 'Aktivnost Prisutnost nije pronađena na ovom kolegiju';
$string['notifytask'] = 'Slanje upozorenja korisnicima';
$string['notmember'] = 'nije&nbsp;član';
$string['numsessions'] = 'Broj termina';
$string['olddate'] = 'Stari datum';
$string['onlyselectedusers'] = 'Izvezi odabrane sudionike';
$string['participant'] = 'Polaznik';
$string['password'] = 'Lozinka';
$string['passwordgrp'] = 'Lozinka za studente';
$string['passwordrequired'] = 'Morate unijeti lozinku termina kako bi mogli zabilježiti podatak o svojoj prisutnosti';
$string['percentage'] = 'Postotak';
$string['percentageallsessions'] = 'Postotak za sve termine';
$string['pluginadministration'] = 'Administracija prisutnosti';
$string['pluginname'] = 'Prisutnost';
$string['points'] = 'Bodovi';
$string['pointsallsessions'] = 'Bodovi za sve termine';
$string['privacy:metadata:sessionid'] = 'ID termina prisutnosti';
$string['processingfile'] = 'Obrađivanje datoteke';
$string['randompassword'] = 'Slučajno odabrana lozinka';
$string['remark'] = 'Napomena za: {$a}';
$string['remarks'] = 'Opaske';
$string['repeatasfollows'] = 'Ponavljaj termin iznad prema pravilima zadanima u nastavku';
$string['repeatevery'] = 'Ponavljaj ovoliko puta';
$string['repeaton'] = 'Ponavljaj na dan';
$string['repeatuntil'] = 'Ponavljaj do';
$string['report'] = 'Izvještaj';
$string['required'] = 'Obvezatno*';
$string['requiresubnet'] = 'Studenti mogu zabilježiti podatke o svojoj prisutnosti samo s ovih računala.';
$string['resetcalendar'] = 'Reset kalendara';
$string['resetstatuses'] = 'Vrati stanje na zadano';
$string['restoredefaults'] = 'Vrati na zadane vrijednosti';
$string['resultsperpage'] = 'Rezultata po stranici';
$string['resultsperpage_desc'] = 'Broj studenata prikazanih na stranici';
$string['save'] = 'Pohrani podatke o prisutnosti';
$string['session'] = 'Termin';
$string['session_help'] = 'Termin';
$string['sessionadded'] = 'Termin je uspješno dodan';
$string['sessionalreadyexists'] = 'Već postoji termin za ovaj datum';
$string['sessiondate'] = 'Datum termina';
$string['sessiondays'] = 'Dani održavanja';
$string['sessiondeleted'] = 'Termin je uspješno izbrisan';
$string['sessionexist'] = 'Termin nije dodan (već postoji)!';
$string['sessiongenerated'] = 'Jedan termin je uspješno stvoren';
$string['sessions'] = 'Termini';
$string['sessionscompleted'] = 'Održani termini';
$string['sessionsgenerated'] = 'Termini su uspješno dodani: {$a}';
$string['sessionsids'] = 'ID brojevi termina:';
$string['sessionsnotfound'] = 'Nema termina u odabranom vremenskom periodu';
$string['sessionstartdate'] = 'Datum početka termina';
$string['sessionstotal'] = 'Ukupni broj termina';
$string['sessiontype'] = 'Vrsta termina';
$string['sessiontypeshort'] = 'Vrsta';
$string['sessionupdated'] = 'Termin je uspješno osvježen';
$string['set_by_student'] = 'Samostalno zabilježeno';
$string['setallstatusesto'] = 'Zabilježi sve studente kao «{$a}»';
$string['settings'] = 'Postavke';
$string['showdefaults'] = 'Prikaži zadane vrijednosti';
$string['showduration'] = 'Prikaži trajanje';
$string['showsessiondetails'] = 'Prikaži detalje termina';
$string['sortedgrid'] = 'Sortirana mreža';
$string['sortedlist'] = 'Sortirani popis';
$string['startofperiod'] = 'Početak';
$string['starttime'] = 'Vrijeme početka';
$string['status'] = 'Stanje';
$string['statusdeleted'] = 'Stanje izbrisano';
$string['statuses'] = 'Stanja';
$string['statussetsettings'] = 'Skup stanja';
$string['strftimedm'] = '%b %d';
$string['strftimedmy'] = '%d.%b.%Y';
$string['strftimedmyhm'] = '%d.%b.%Y %H.%M';
$string['strftimedmyw'] = '<nobr>%a %d.%b.%y</nobr>';
$string['strftimeh'] = '%I%p';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID studenta';
$string['studentpassword'] = 'Lozinka za studente';
$string['studentscanmark'] = 'Dopusti studentima da zabilježe svoj dolazak';
$string['submitattendance'] = 'Zabilježite prisutnost';
$string['summary'] = 'Sažetak';
$string['tactions'] = 'Operacija';
$string['takeattendance'] = 'Zabilježi dolaske';
$string['tcreated'] = 'Stvoreno';
$string['tempaddform'] = 'Dodaj privremenog korisnika';
$string['temptable'] = 'Popis privremenih korisnika';
$string['tempuser'] = 'Privremeni korisnik';
$string['tempusers'] = 'Privremeni korisnici';
$string['tempusersedit'] = 'Uredi privremenog korisnika';
$string['tempuserslist'] = 'Privremeni korisnici';
$string['thirdpartyemails'] = 'Obavijesti ostale korisnike';
$string['thiscourse'] = 'Ovaj kolegij';
$string['time'] = 'Vrijeme';
$string['to'] = 'do:';
$string['tuseremail'] = 'E-pošta';
$string['tusername'] = 'Ime';
$string['unknowngroup'] = 'Nepoznata grupa';
$string['update'] = 'Osvježavanje';
$string['usedefaultsubnet'] = 'Koristi zadane vrijednosti';
$string['users'] = 'Sudionici za izvoz';
$string['usestatusset'] = 'Skup stanja';
$string['variable'] = 'varijabla';
$string['variablesupdated'] = 'Varijable su uspješno osvježene';
$string['versionforprinting'] = 'inačica za tisak';
$string['viewmode'] = 'Način prikaza';
$string['warningdeleted'] = 'Upozorenje izbrisano';
$string['week'] = 'tjedno';
$string['weeks'] = 'Po tjednima';
$string['youcantdo'] = 'Ne možete ništa učiniti';
